body {
  background: #FFF url(../images/banner.png) no-repeat top 0 center;
}

#app {
  width: 1180px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 20px;
  background-color: #FFF;
}

.register_img {
  position: fixed;
  bottom: 0px;
  right: 0px;
}

#nav__panel {
  width: 100%;
  left: 0;
  top: 565px;
  position: absolute;
  z-index: 999;
}

#nav__panel #nav {
  width: 1200px;
  background-color: #FFF;
  box-sizing: border-box;
  margin: 0 auto;
  height: 60px;
  border-radius: 13px;
  box-shadow: 0 4px 10px rgba(38, 74, 101, 0.15);
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}

#nav__panel #nav .nav__item {
  line-height: 60px;
  color: #333;
  font-weight: 700;
  font-size: 20px;
  cursor: pointer;
}

.widget {
  width: 1200px;
  margin: 0 auto;
}

.widget .content {
  width: 100%;
}

.title__standard {
  width: 100%;
  font-weight: 700;
  font-size: 30px;
  line-height: 2;
  color: #333;
  text-align: center;
}

#include__header {
  height: 0;
  overflow: hidden;
  margin-bottom: 655px;
}

#introduction-to-the-center .content .txt {
  width: 704px;
  font-weight: 400;
  font-size: 16px;
  line-height: 32px;
  color: #333;
}

#introduction-to-the-center .content .txt p {
  padding: 0;
  margin: 0;
  text-indent: 2em;
}

#introduction-to-the-center .content .txt a {
  display: inline-block;
  border: 1px solid #0A84FF;
  border-radius: 5px;
  color: #0A84FF;
  text-align: center;
  width: 120px;
  height: 40px;
  line-height: 40px;
  margin-top: 10px;
}

#policy-advocacy {
  width: 100%;
}

#policy-advocacy .content {
  width: 100%;
  background-color: #0A84FF;
  padding: 30px 0 20px;
}

#policy-advocacy .content .policy__panel {
  width: 1136px;
  margin: 0 auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}

#policy-advocacy .content .policy__panel .policy__item {
  width: 550px;
  height: 88px;
  background: #FFF;
  border: 10px solid #6CB4F1;
  border-radius: 10px;
  box-sizing: border-box;
  padding: 14px 20px;
  margin-bottom: 10px;
  margin-right: 36px;
  font-size: 16px;
}

#policy-advocacy .content .policy__panel .policy__item:nth-of-type(2n) {
  margin-right: 0;
}

#policy-advocacy .content .policy__panel .policy__item .date {
  line-height: 20px;
  color: #333;
  height: 20px;
  display: block;
}

#policy-advocacy .content .policy__panel .policy__item a {
  color: #333;
  line-height: 20px;
  height: 20px;
  display: block;
}

#policy-advocacy .content .policy__panel .policy__item a:hover {
  color: #F00;
}